Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #256 (closed defect: invalid)

Opened 13 years ago

Last modified 12 years ago

Comment on docs/TurboTunes/index.html (TurboTunes Tutorial)

Reported by: ssteiner@… Owned by: anonymous
Priority: high Milestone: 0.9
Component: Documentation Version:
Severity: blocker Keywords:
Cc:

Description

Working with latest TurboGears from SVN:

raise VersionConflict?(dist,req) # XXX put more info here pkg_resources.VersionConflict?: (TurboGears 0.9a0dev-r358 (/root/turbogears), Requirement.parse('TurboGears>=0.9a0'))

Doesn't look like the comparison is comparing well.

Also, building the app from scratch yields (at the step right after CatWalk is 'mounted') and app that yields a page showing only:

{"tg_flash":null}

I thought the inheritance of Roor(controllers.Root) vs. the new Root(controllers.RootController?) might be the issue but changing that didn't seem to change the behaviour of the resultant app.

Change History

comment:1 Changed 13 years ago by anonymous

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.